
TYPO3.Flow - Bug # 37224

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: - Migrations -
Created: 2012-05-16 Assigned To: Karsten Dambekalns
Updated: 2012-05-26 Due date:
PHP Version:
Has patch: No
Complexity: no-brainer
Affected Flow version: FLOW3 1.1.0 beta 1
Subject: Wrong hint in 201201261636  code migration
Description

Wrong:

\TYPO3\FLOW3\MVC\RequestInterface has been removed, use \TYPO3\FLOW3\Http\Request instead - e.g. if you implemented your
own token.

Correct:

\TYPO3\FLOW3\MVC\RequestInterface has been removed, use \TYPO3\FLOW3\Mvc\ActionRequest instead - e.g. if you
implemented your own token.

Associated revisions
Revision 7592d254 - 2012-05-16 16:23 - Karsten Dambekalns

[BUGFIX] Fix wrong hint in code migration

Change-Id: I3f1db2c75fd0d1c43d889acc649b792082ff6702
Fixes: #37224
Releases: 1.1, 1.2

Revision 5d3a102e - 2012-05-16 16:24 - Karsten Dambekalns

[BUGFIX] Fix wrong hint in code migration

Change-Id: I3f1db2c75fd0d1c43d889acc649b792082ff6702
Fixes: #37224
Releases: 1.1, 1.2

History
#1 - 2012-05-16 16:23 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11247
#2 - 2012-05-16 16:24 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11248

#3 - 2012-05-26 15:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5d3a102e22783b9293b2ac8834a00d8698539365.
